# This is the global configuration file for settings for Pinguinite
# /wd/v2025.freedom4um.com/conf/pinguinite.conf
[DEFAULT]
# Domain name where website resides 
HomeURLDomain = new.freedom4um.com
SiteName = Freedom4um

# URL Directory for web accessable administrative functions
# Do not include directory slashes.  Changing to something
# unique is suggested for security purposes.
AdminDirectory = abc123

# Mail server to send outbount emails 
OutMailServer=localhost

# Mysql database name to be used
MySQLDatabase = new_4um

# Mysql database name to be used
MySQLID = 4umuser

# Mysql database PW to be used
MySQLPW = tne74p1332



